<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".LoginActivity">

 <include layout="@layout/actionbar_app" android:id="@+id/actionbarLogin"/>
 <TextView
     android:id="@+id/txtinfo1"
     android:layout_width="wrap_content"
     android:layout_height="wrap_content"
     android:textColor="@android:color/black"
     android:text="@string/logining"
     android:layout_below="@id/actionbarLogin"
     android:layout_marginTop="20dp"
     android:layout_marginStart="20dp"
     android:textSize="20sp" />
 <TextView
     android:id="@+id/txtinfo2"
     android:layout_width="wrap_content"
     android:layout_height="wrap_content"
     android:text="@string/email"
     android:layout_below="@id/txtinfo1"
     android:layout_marginTop="20dp"
     android:layout_marginStart="20dp"
     />
 <EditText
     android:id="@+id/txtEmailLogin"
     android:layout_width="match_parent"
     android:layout_height="wrap_content"
     android:layout_below="@id/txtinfo2"
     android:inputType="textEmailAddress"
     android:hint="@string/email"
     android:layout_marginTop="2dp"
     android:layout_marginStart="10dp"
     android:layout_marginEnd="10dp" />
 <EditText
     android:id="@+id/txtPasswordLogin"
     android:layout_width="match_parent"
     android:layout_height="wrap_content"
     android:layout_below="@id/txtEmailLogin"
     android:inputType="textPassword"
     android:hint="@string/password"
     android:layout_marginTop="10dp"
     android:layout_marginStart="10dp"
     android:layout_marginEnd="10dp" />
 <Button
     android:id="@+id/btnLogin"
     android:layout_width="match_parent"
     android:layout_height="wrap_content"
     android:layout_alignParentBottom="true"
     android:layout_marginBottom="35dp"
     android:layout_marginTop="250dp"
     android:layout_marginStart="10dp"
     android:layout_marginEnd="10dp"
     android:background="#4CAF50"
     android:textColor="@android:color/white"
     android:text="@string/giris_yap"  />
 <ImageView
     android:layout_width="42dp"
     android:layout_height="38dp"
     android:background="@drawable/email_icon"
     android:layout_above="@id/txtEmailLogin"
     android:layout_marginBottom="-50dp"
     android:layout_marginLeft="370dp" />
 <ImageView
     android:layout_width="42dp"
     android:layout_height="38dp"
     android:background="@drawable/password_icon"
     android:layout_above="@id/txtPasswordLogin"
     android:layout_marginBottom="-50dp"
     android:layout_marginLeft="370dp" />


</RelativeLayout>